<Gauge Name="DME2" Version="1.0">
   <Image Name="NVU_1.bmp" ImageSizes="36,16,0,0"/>
   <Element>
      <Position X="2" Y="1"/>
         <Text X="32" Y="16" Luminous="Yes" Length="4" Font="Quartz" Color="#00FF99" Adjust="Right" VerticalAdjust="Center" Fixed="Yes">
          <String>%((A:NAV2 DME, nmiles) 1.852 *  0 max  s1)%!04d!</String>
          </Text>
   </Element>
          
<Element>
      <Position X="0" Y="0"/>
      <Select>
         <Value>(A:Avionics master switch,bool) (A:Circuit avionics on,bool) &amp;&amp;</Value>
         <Case Value="0">
            <Image Name="DME_off2.bmp" Luminous="Yes" ImageSizes="36,16,0,0"/>
         </Case>
         </Select>
   </Element>
</Gauge>